import MarkdownEditor from "@/editor/MarkdownEditor";

export function HomePage() {
  return (
    <>
      <MarkdownEditor mode="live" />
      {/* o para source mode: */}
      {/* <MarkdownEditor mode="source" /> */}
    </>
  );
}